{% extends "base.html" %}
{% load static %}

{% block content %}
    <div class="articles">
        <header>
            <h3 class="title-head">
                جدیدترین ها
            </h3>
        </header>
        <div class="col-md-12" style="text-align: center">
            {% if postMain.number != 1 %}
                <span style="font-size: 18px;">    صفحه : {{ postMain.number }}</span>
            {% endif %}
        </div>

        {% for foo in postMain %}
            <div class="article">
                <div class="article-right">
                    <a href="single.html"><img src="{{ foo.image.url }}"></a>
                </div>
                <div class="article-left">

                    <div class="article-title">
                        <a class="title" href="{% url "blog:singlePost" slug=foo.slug %}">{{ foo.title }}</a>
                    </div>
                    <div class="article-text">
                        <p>{{ foo.body | truncatewords:55 }}</p>
                        <a href="{% url "blog:singlePost" slug=foo.slug %}"><img src="images/more.png" alt=""/></a>
                        <p>{{ foo.publish | timesince }} - {{ foo.jpublish }}</p>

                        <div class="clearfix"></div>
                    </div>
                </div>
                <div class="clearfix"></div>
            </div>
        {% endfor %}
        <br>
        <div class="col-md-12">

            <div class="col-md-4">
                {% if postMain.has_previous %}

                    <a href="{% url "blog:Home" page=postMain.previous_page_number %}" class="btn btn-lg btn-info">جدیدتر</a>
                {% endif %}

            </div>

            <div class="col-md-4">
                <div style="text-align: center">
                    {{ postMain.number }} از {{ lastPage }}
                </div>
            </div>
            <div class="col-md-4 ">
                {% if postMain.has_next %}
                    <a href="{% url "blog:Home" page=postMain.next_page_number %}" class="btn btn-lg btn-info"
                       style="float: left;">قبل تر</a>
                {% endif %}

            </div>
        </div>


    </div>
    <br>
    <div class="life-style">
        <header>
            <h3 class="title-head">
                {{ myPost.name }}
            </h3>
        </header>
        <br>
        {% for foo in myPost.getLastPost %}
            <div class="life-style-grid">
                <a class="title" href="{% url "blog:singlePost" slug=foo.slug %}">{{ foo.title }}</a>
            </div>
        {% endfor %}
    </div>
    <div class="sports-top">
        <div class="s-grid-right">
            <div class="cricket">
                <header>
                    <h3 class="title-head">
                        کسب و کار
                    </h3>
                </header>
                <div class="s-grid-small">
                    <div class="sc-image">
                        <a href="single.html"><img src="images/bus2.jpg" alt=""/></a>
                    </div>
                    <div class="sc-text">
                        <h6>

                            لورم ایپسوم</h6>
                        <a class="power" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ</a>
                        <p class="date">On Mar 21, 2015</p>
                        <a class="reu" href="single.html"><img src="images/more.png" alt=""/></a>
                        <div class="clearfix"></div>
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="s-grid-small">
                    <div class="sc-image">
                        <a href="single.html"><img src="images/bus3.jpg" alt=""/></a>
                    </div>
                    <div class="sc-text">
                        <h6>

                            لورم ایپسوم</h6>
                        <a class="power" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ</a>
                        <p class="date">On Jan 25, 2015</p>
                        <a class="reu" href="single.html"><img src="images/more.png" alt=""/></a>
                        <div class="clearfix"></div>
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="s-grid-small">
                    <div class="sc-image">
                        <a href="single.html"><img src="images/bus4.jpg" alt=""/></a>
                    </div>
                    <div class="sc-text">
                        <h6>

                            لورم ایپسوم</h6>
                        <a class="power" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ</a>
                        <p class="date">On Jul 19, 2015</p>
                        <a class="reu" href="single.html"><img src="images/more.png" alt=""/></a>
                        <div class="clearfix"></div>
                    </div>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
        <div class="s-grid-left">
            <div class="cricket">
                <header>
                    <h3 class="title-popular">تکنولوژی</h3>
                </header>
                <div class="s-grid-small">
                    <div class="sc-image">
                        <a href="single.html"><img src="images/tec2.jpg" alt=""/></a>
                    </div>
                    <div class="sc-text">
                        <h6>لورم ایپسوم</h6>
                        <a class="power" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ</a>
                        <p class="date">On Jan 19, 2015</p>
                        <a class="reu" href="single.html"><img src="images/more.png" alt=""/></a>
                        <div class="clearfix"></div>
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="s-grid-small">
                    <div class="sc-image">
                        <a href="single.html"><img src="images/tec3.jpg" alt=""/></a>
                    </div>
                    <div class="sc-text">
                        <h6>لورم ایپسوم</h6>
                        <a class="power" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ</a>
                        <p class="date">On Jun 25, 2015</p>
                        <a class="reu" href="single.html"><img src="images/more.png" alt=""/></a>
                        <div class="clearfix"></div>
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="s-grid-small">
                    <div class="sc-image">
                        <a href="single.html"><img src="images/tec4.jpg" alt=""/></a>
                    </div>
                    <div class="sc-text">
                        <h6>لورم ایپسوم</h6>
                        <a class="power" href="single.html">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از
                            صنعت چاپ</a>
                        <p class="date">On Jul 19, 2015</p>
                        <a class="reu" href="single.html"><img src="images/more.png" alt=""/></a>
                        <div class="clearfix"></div>
                    </div>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </div>
{% endblock %}